## Process this file with automake to produce Makefile.in

objects = xml.dcl docbook.dcl

EXTRA_DIST = $(objects)

install-data-local:
	$(mkinstalldirs) $(DESTDIR)$(pkgdatadir)/declarations
	@for f in $(objects); do \
		$(INSTALL_DATA) $(srcdir)/$$f $(DESTDIR)$(pkgdatadir)/declarations/$$f; \
	done
